如何调用特定版本号的lib

sdyqingdao 2010-01-19 02:17:04
服务器上安装了 好 几个 版本 的 xerces. 我的projectp儿要 调用2.8.1版本 的.
但 每次 它实际调用2.6.2.请问 怎么 确保调用 2.8.1呢?
...全文
104 3 打赏 收藏 举报
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
loveunittesting 2010-01-19
要确保你的工程没有加载其他的jar包才行。
  • 打赏
  • 举报
回复
daisycool 2010-01-19
看你怎么调用了。如果是手动,那就把这个jar放到classpath里,然后指向这个就可以了。如果是用maven,那就修改pom里的版本号。
  • 打赏
  • 举报
回复
crazylaa 2010-01-19
用到哪个就吧哪个的jar放到你的工程里面,系统装多少个跟你的工程没有关系。
  • 打赏
  • 举报
回复
相关推荐
发帖
Web 开发

8.0w+

社区成员

Java Web 开发
社区管理员
  • Web 开发社区
加入社区
帖子事件
创建了帖子
2010-01-19 02:17
社区公告
暂无公告